<h6>Are you sure, you want to delete this task?</h6>

<div class="actions">
    <button mat-stroked-button color="primary" (click)="onDeleteHandler()">Yes</button>
    <button mat-stroked-button (click)="closeDeleteModal()">No</button>
</div>